html, body {background:#222; color:#fff;font:normal 0.85em/1.5em Arial, Tahoma, Verdana, sans-serif;}

.m {font-size: 0.85em; }
.l {font-size: 1em; }
.xl {font-size: 1.3em; }
.xxl {font-size: 1.5em;}

div#header h1 {line-height:1.6em;}

a {
padding:1px 5px;
text-decoration:none;
color:#FFFF00;
font-weight:bolder;
border-bottom:3px solid #FFFF00
}

a:visited {
border-bottom:3px dotted #FFFF00
}

a:hover {
color:#000;
background:#FFFF00
}
hr {display:none;}

li {
margin:10px;
}

#container {
width:980px;
margin:0 auto;
}

fieldset legend, h2 {
padding:10px;
display:block;
background:#333;
border:1px solid #555
}

h2 a {
color:#9ACD32;
border:none
}

div#content-left ul {list-style:none;}
form#szukaj-form fieldset{border:1px solid #555; }
form#szukaj-form fieldset p {float:left;}
form#szukaj-form label {display:none;}
form#szukaj-form p.submit input {font-size:100%;background:#333;background:#333;color:#fff;border:1px solid #555;padding:5px;}
form#szukaj-form select {padding:5px;font-size:100%;width:200px;margin:0 10px;}
div.ability ul{padding:0;list-style:none;overflow:hidden;float:left;}
ul.fontsize {float:left;}
ul.fontsize li, ul.switcher li {float:left;margin:4px;}

fieldset#f-wyszukiwarka {font-size:1.3em;}
input#query {width:200px;padding:8px; border:1px solid #555; font-size:1em;}
div#footer {text-align:center;}
div#footer ul {list-style:none;}

div#tabelka_zmian td, th {border:1px solid #aaa; text-align:center;}
div#tabelka_zmian table {border:1px solid #aaa; width:80%;}


h2#nag {color:#0ff;border:1px solid #0ff;}
span.znajdujesz-sie {text-indent:-9999px;float:left;display:none;}
div#ability {position:absolute;top:0;}
div#content-left ul li span {padding:0 2px;font-weight:bold;border-bottom:3px dotted #fff;}
